@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700');

/*------------------------------------------------------------------*/
#wrapper {
	height:auto;
}
@media screen and (max-width:767px){
}

/*--------------------------------------------------------------------
　　header
--------------------------------------------------------------------*/
#g-header {
	width:992px;
	margin:0 auto;
	padding:12px 0 20px 0;
	position:relative;
}
@media screen and (max-width:767px){
	#g-header {
		width:100%;
		margin:0 ;
		padding:5px 3% 10px 3%;
	}
}
#g-header h1 {
	margin:0 0 20px 0;
	font-weight:normal;
	font-size:1.1rem;
}
@media screen and (max-width:767px){
	#g-header h1 {
		margin:0 0 15px 0;
		font-size:1.0rem;
	}
}
#header-logo img {
	width:189px;
}
@media screen and (max-width:767px){
	#header-logo img {
		width:130px;
	}
}
#header-login-name {
	font-size:1.2rem;
	position:absolute;
	top:18px;
	right:20px;
}
@media screen and (max-width:767px){
	#header-login-name {
            margin: 0 -15px;
            font-size: 10px;
	}
}
#header-login-btn {
	font-size:1.2rem;
	position:absolute;
	top:18px;
	right:20px;
}
@media screen and (max-width:767px){
	#header-login-btn {
            margin: 18px 60px;
            top: 8px;
            font-size: 2.5rem;
	}
}
#header-login-reminder {
	font-size:1.2rem;
	position:absolute;
	top:18px;
	right:20px;
}
@media screen and (max-width:767px){
	#header-login-reminder {
		display:none;
	}
}
#header-login-form {
	position:absolute;
	top:45px;
	right:20px;
}
@media screen and (max-width:767px){
	#header-login-form {
		display:none;
	}
}
#header-login-form input {
	width:162px;
	font-size:1.2rem;
}
#header-login-form button {
	width:100px;
	padding:8px;
	font-size:1.2rem;
}
@media screen and (max-width:767px){
	#header-cart {
		position: absolute;
		top:26px;
		right:42px;
		color:#000;
		font-size:2.5rem;
	}
	#header-cart a {
		color:#000;
	}
	#header-login-sp {
		position: absolute;
		top:26px;
		right:80px;
	}
}

/*--------------------------------------------------------------------
　　g-nav
--------------------------------------------------------------------*/
#g-nav-wrapper {
	height:60px;
	margin:0 0 60px 0;
	background:#f87617;
	box-shadow: 0 1px 1px 0 rgba(154,154,154,0.50);
}
@media screen and (max-width:767px){
	#g-nav-wrapper {
		display:none;
	}
}
#index #g-nav-wrapper {	
        margin:0 0 0 0;	
}
#g-nav-inner {
	width:992px;
	margin:0 auto;
}
#g-nav {
	height:60px;
	overflow:hidden;
	float:left;
}
#g-nav li {
	display:inline;
}
#g-nav li a {
	padding:0 20px;
	display:block;
	float:left;
	line-height:60px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-decoration:none;
	transition: all  0.3s ease;
}
#g-nav li a:hover {
	background:#fb852e;
}
#g-nav-cart {
	width:160px;
	float:right;
}
#g-nav-cart a {
	height:40px;
	margin:10px 0 0 0;
	line-height:40px;
	text-decoration:none;
	color:#fff;
	background:#e17221;
	border-radius:50px;
	display:block;
	text-align:center;
	transition: all  0.3s ease;
}
#g-nav-cart a:hover {
	background:#c96014;
}


/*------------------------------------------------------------------
	drawer
------------------------------------------------------------------*/
@media screen and (max-width:767px){
	.drawer-hamburger {
		width:2.8rem;
		position: absolute;
		top:20px;
	}
	.drawer-hamburger-icon {
		color:#b25715;
		font-weight:bold;
	}
	.drawer-menu-item {
		padding:10px 6px;
		font-size:1.2rem;
		border-bottom:1px solid #fbc298;
	}
	.drawer-nav {
		background:#f87617;
		color:#fff;
	}
	.drawer-nav a {
		color:#fff;
	}
	.drawer-nav a:hover {
		color:#fff;
		text-decoration:none;
	}
}

/*--------------------------------------------------------------------
　　contents
--------------------------------------------------------------------*/
#contents {
	width:992px;
	margin:0 auto;
}
@media screen and (max-width:767px){
	#contents {
		width:100%;
	}
}

/*--------------------------------------------------------------------
　　flow
--------------------------------------------------------------------*/
#flow {
	width:880px;
	margin:0 auto 30px auto;
	overflow:hidden;
}
@media screen and (max-width:767px){
	#flow {
		display:none;
	}
}
.flow-step {
	width:120px;
	float:left;
}
.flow-step-num {
	height:60px;
	width:60px;
	margin:0 auto 10px auto;
	line-height:60px;
	text-align:center;
	border-radius:50%;
	background:#dedede;
	color:#b1b1b1;
	font-size:2.6rem;
	font-weight:bold;
	font-family: 'Noto Sans', san-serif;
}
.flow-check .flow-step-num{
	color:#d3712a;
	background:#f1ded0;
}
.flow-step-txt {
	text-align:center;
	color:#b4b4b4;
	font-weight:bold;
}
.flow-check .flow-step-txt {
	color:#d3712a;
}
.flow-arrow {
	width:50px;
	margin:30px 10px 0 10px;
	float:left;
	position: relative;
	border-top: 4px solid #dedede;
}
.flow-arrow::after {
    content: "";
    position: absolute;
    top: -8px;
    right: -6px;
    border-left: 12px solid #dedede;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}
.flow-arrow-check {
	width:50px;
	margin:30px 10px 0 10px;
	float:left;
	position: relative;
	border-top: 4px solid #d3712a;
}
.flow-arrow-check::after {
    content: "";
    position: absolute;
    top: -8px;
    right: -6px;
    border-left: 12px solid #d3712a;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}
@media screen and (max-width:767px){
	#flow-sp {
		width:100%;
		margin:0 0 20px 0;
		padding:6px 1%;
		overflow: hidden;
		background:#f87617;
	}
	.flow-sp-step {
		width:18%;
		height:40px;
		padding:8px 0 0 0;
		float:left;
		background:#dedede;
		border-radius:5px;
		color:#b1b1b1;
	}
	.flow-sp-step-txt {
		font-size:0.8rem;
		text-align:center;
	}
	.flow-sp-step-first {
		padding:0 0 0 0;
	}
	.flow-sp-step-first .flow-sp-step-txt {
		line-height:40px;
	}
	.flow-sp-arrow {
		width:2.5%;
		line-height:40px;
		float:left;
		text-align:center;
		font-size:0.8rem;
		color:#dedede;
	}
	.flow-sp-check {
		background:#f1ded0;
		color:#d3712a;
		font-weight:bold;
	}
}	

/*--------------------------------------------------------------------
　　pagetop
--------------------------------------------------------------------*/
#pagetop {
	width: 66px;
	height: 66px;
	line-height:66px;
	-webkit-border-radius: 33px;
	-moz-border-radius: 33px;
	border-radius: 33px;
	background-color: #565656;
	text-align: center;
	opacity: 0.9;
	position: fixed;
	bottom:20px;
	right:20px;
	cursor:pointer;
	color:#fff;
	font-size:50px;
	font-weight:bold;
}
@media screen and (max-width:767px){
	#pagetop {
		width: 34px;
		height: 34px;
		line-height:34px;
		-webkit-border-radius: 17px;
		-moz-border-radius: 17px;
		border-radius: 17px;
		background-color: #565656;
		text-align: center;
		opacity: 0.9;
		position: fixed;
		bottom:20px;
		right:20px;
		cursor:pointer;
		color:#fff;
		font-size:2.0rem;
		font-weight:bold;
	}
}
/*--------------------------------------------------------------------
　　footer
--------------------------------------------------------------------*/
#footer-contents-wrap {
	margin:0 0 20px 0;
	background:#000;
}
@media screen and (max-width:767px){
	#footer-contents-wrap {
		margin:0 0 10px 0;
		padding:10px 0 0 0;
	}
}
#footer-contents {
	width:992px;
	margin:0 auto;
	padding:50px 0 50px 0;
	background:#000;
}
@media screen and (max-width:767px){
	#footer-contents {
		width:100%;
		margin:0;
		padding:20px 0;
	}
}
#footer-nav {
	width:510px;
	margin:0 auto;
	overflow:hidden;
}
@media screen and (max-width:767px){
	#footer-nav {
		width:100%;
		margin:0;
	}
}
#footer-nav li {
	width:170px;
	float:left;
	text-align:center;
}
@media screen and (max-width:767px){
	#footer-nav li {
		width:100%;
		padding:0 0 5px 3%;
		float:left;
		text-align:left;
	}
}
#footer-nav li a {
	color:#fff;
	text-decoration:none;
	transition: all  0.3s ease;
}
#footer-nav li a:hover {
	color:#DBDBDB;
	text-decoration:none;
}
#copyright {
	margin:0 0 20px 0;
	text-align:center;
	font-size:1.2rem;
}
@media screen and (max-width:767px){
	#footer-login-sp {
		width:100%;
		padding:10px 3% 10px 3%;
	}
	#footer-login-sp a {
		height:50px;
		display:block;
		text-decoration:none;
		font-weight:bold;
		font-size:1.6rem;
		text-align:center;
		line-height:50px;
	}
}
@media screen and (max-width:767px){
	#copyright {
		margin:0 0 10px 0;
		text-align:center;
		font-size:1.0rem;
	}
}


/*------------------------------------------------------------------
	modalwindow
------------------------------------------------------------------*/

#modal-content {
	 width: 80% ;
	 margin: 0 ;
	 padding: 20px 20px ;
	 background: #fff ;
	 position: fixed ;
	 display: none ;
	 z-index: 120 ;
	 border-radius:5px;
         height: 250px;
}
#modal-content-inner{
	 margin:0 auto;
}
#modal-overlay {
	 z-index: 110 ;
	 display: none ;
	 position: fixed ;
	 top: 0 ;
	 left: 0 ;
	 width: 100% ;
	 height: 120% ;
	 background-color: rgba( 0,0,0, 0.75 ) ;
}
.modal-content-close a{
	color: #333;
}
.modal-content-close {
	position: absolute;
	top:5px;
	right:10px;
        left: 10px;
        font-size: 28px;
        text-align: right;
}
#modal-content-login {
	padding:5px 0 0 0;
}
#modal-content-login input {
	width:100%;
	margin:0 0 10px 0;
}
#modal-content-login button {
	width:100%;
	height:50px;
	margin:0 0 20px 0;
	border-radius:5px;
	font-size:1.6rem;
	font-weight:bold;
}

/*------------------------------------------------------------------*/
.order-no {
	padding:10px 0;
	color:#FF0004;
	font-size: 20px;
	text-align: center;
        background: yellow;
}
/*------------------------------------------------------------------*/

p.reminder-btn a {
	color: #225710;
}

p.reminder-btn a i {
	margin-right: 2px;
}

#reminder_inner {
	margin: 0 auto 40px;
}

#reminder_inner .reminder_text {
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	line-height: 25px;
}
#reminder_inner .reminder_message {
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	line-height: 25px;
}

#reminder_inner table.reminder_mail {
	width: 95%;
	margin: 15px auto 30px;
	border-top: 1px solid #cbcbcb;
	border-left: 1px solid #cbcbcb;
}

#reminder_inner table.reminder_mail th {
	width: 35%;
        padding: 15px;
	background: #d8d8d8;
	color: #000;
	font-size: 13px;
	border-bottom: 1px solid #cbcbcb;
	border-right: 1px solid #cbcbcb;
}

#reminder_inner table.reminder_mail td {
	width: 65%;
	padding: 15px;
	font-size: 15px;
	text-align: left;
	border-bottom: 1px solid #cbcbcb;
	border-right: 1px solid #cbcbcb;
}

#reminder_inner input[type="text"] {
        border: 1px solid #cbcbcb;
	cursor: auto;
}
#reminder_inner input[type="password"] {
        border: 1px solid #cbcbcb;
	cursor: auto;
}


#reminder_inner input[type="submit"] {
	width: 296px;
	height: 75px;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	color: #000;
	line-height: 75px;
	border: solid 1px #b0b0b0;
	font-weight: bold;
	background-image: -moz-linear-gradient( 90deg, rgb(213,213,213) 0%, rgb(237,237,237) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(213,213,213) 0%, rgb(237,237,237) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(213,213,213) 0%, rgb(237,237,237) 100%);
	box-shadow: 0px 2px 2px 0px rgba(146, 146, 146, 0.35),inset 0px -2px 1.96px 0.04px rgba(144, 144, 144, 0.004);
	font-size: 20px;
	text-align: center;
	margin: 20px auto 0;
	cursor: pointer;
}

#logout-btn{
    margin: 15px 10px 10px 10px;
    padding: 5px;
    width: 140px
}

#cart-num {
	width:20px;
	height:20px;
	line-height:20px;
	border-radius:20px;
	background:#FB3C53;
	text-align:center;
	float:left;
        color: #fff;
	font-size:12px;
        position: relative;
        top: 19px;
        left: 170px;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance:textfield;
}